Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Deregister a person from an EMS by receipt id

DELETE
/dr/v1/expense/receipts/{receiptID}
curl --request DELETE \
--url https://sender.sandbox-api.kivra.com/dr/v1/expense/receipts/example

Access scope

  • EMS
receiptID
required
string

Receipt ID

Receipt successfully removed from expense system

Unauthorized

Media typeapplication/json
ErrorResponse
object
error_code
string
short_message
string
long_message
string
error_detail
Array<string>
Examples
Exampleunauthorized
{
"error_code": "40100",
"short_message": "unauthorized",
"long_message": "permission denied"
}

Not found

Media typeapplication/json
ErrorResponse
object
error_code
string
short_message
string
long_message
string
error_detail
Array<string>
Examples
Exampleresource_not_found
{
"error_code": "40400",
"short_message": "not found",
"long_message": "the requested resource could not be found"
}

Internal server error

Media typeapplication/json
ErrorResponse
object
error_code
string
short_message
string
long_message
string
error_detail
Array<string>
Example
{
"error_code": "50000",
"short_message": "internal server error",
"long_message": "unknown error ocurred"
}